{
  "Конфигурация сохранена": "Конфигурация сохранена",
  "ошибка": "Ошибка",
  "Ошибка: не совпадение ЦВИИ": "Ошибка: не совпадение ЦВИИ",
  "ошибки": "Ошибки",
  "ошибок": "Ошибок",
  "abort calibration": "Прервать калибровку",
  "ac_link_rx": "Авто усиление канала Rx",
  "ac_link_tx": "Авто усиление канала Tx",
  "ac_service_tx": "Авто усиление сервиса Tx",
  "acc_base_power_calibrate": "Калибровка мощности БС",
  "acc_link_calibrate": "Калибровка канала Tx",
  "acc_tx_service_calibrate": "Калибровка сервиса Tx",
  "alarms config": "Настройки аварий",
  "apn": "APN",
  "Are you sure you want to reboot the block?": "Вы уверены, что хотите перезагрузить блок?",
  "are you sure you want to switch the status of the control panel?": "Вы уверены, что хотите изменить статус панели управления?",
  "ARFCN": "ARFCN",
  "ARFCN is incorrect": "ARFCN введены некорректно, минимальный шаг не менее 3 МГц",
  "ARFSN": "ARFSN",
  "attenuation": "Attenuation",
  "auto gane enabled": "Автоматическая регулировка усиления",
  "bandwidth": "BW",
  "block config": "Конфигурация блока",
  "block mismatch": "Ошибка: несовпадение параметра ЦВИЯ блока между сервером и терминалом",
  "block not available": "Блок недоступен",
  "block rebooted": "Блок перезагружен",
  "block_cviya": "Конфигурация",
  "block_ip": "IP устройства",
  "block_name": "Название блока",
  "block_port": "Порт устройства",
  "block_type": "Режим работы",
  "block_was_not_calibrated": "Блок не был откалиброван",
  "bs_power": "BS Power",
  "calibration": "Калибровка",
  "carrier_frequency_dl": "DL",
  "carrier_frequency_ul": "UL",
  "central_frequency_rx": "Centr. Freq. RX",
  "central_frequency_tx": "Centr. Freq. TX",
  "channel": "Канал",
  "close": "Закрыть",
  "config connection": "Настройка соединения",
  "configuration": "Конфигурация",
  "Configuring the block": "Настройки блока",
  "confirm-action": "Подтвердите действие",
  "connection setup": "Настройки соединения",
  "coordinates": "Координаты",
  "current_ip": "IP устройства",
  "current_mac": "MAC - адрес",
  "delay": "Delay",
  "device_name": "Наименование",
  "EARFCN": "EARFCN",
  "error": "Ошибка",
  "error format coordsGPS": "Некорректный формат координат",
  "export_config": "Скачать конфигурацию",
  "frequency_offset": "Offset",
  "frequency_offset_dl": "DL",
  "frequency_offset_ul": "UL / DL",
  "gain": "Gain",
  "gain_dl": "Коэф. усиления DL",
  "gateway": "Шлюз",
  "history": "История",
  "hour": "Час",
  "import_config": "Загрузить конфигурацию",
  "in progress": "В процессе",
  "incorrect channel numbers": "Неверные номера каналов",
  "information": "Информация",
  "input_gain": "Input Gain",
  "invalid ip": "Неверный формат IP",
  "invalid number": "Неверный формат числа",
  "ip edit": "Был изменен локальный адрес, блок будет перезагружен",
  "last calibration": "Последняя калибровка",
  "link": "Радиоканал",
  "locked": "Замкнут",
  "mac_address": "MAC - адрес",
  "min_max": "MIN / MAX",
  "minute": "Мин",
  "modem_alarm": "Нарушение модема",
  "netmask": "Маска",
  "offsets": "Поправ. коэф.",
  "optics": "Оптика",
  "output_gain": "Output Gain",
  "output_power": "Output Power",
  "output_power_1": "Знач. коэф. мощн. (авто)",
  "password": "Пароль",
  "ping_address": "PING - адрес",
  "pitch least 600kHz": "Шаг должен быть не менее 600 кГц",
  "power": "Значение мощн. (авто)",
  "proxy_ip": "Сетевой шлюз",
  "radio": "Радио",
  "real_power": "Измерение значения",
  "reload": "Перезагрузка",
  "required field": "Обязательное поле",
  "reset": "Сбросить",
  "restart software": "Перезагрузить ПО",
  "restart the power": "Перезагрузить питание",
  "RM0": "Радиоканал 1",
  "RM1": "Радиоканал 2",
  "save": "Сохранить",
  "select type": "Выбор типа данных, которые необходимо скачать",
  "send": "Отправить",
  "sensor_1": "Логический сенсор 1",
  "sensor_2": "Логический сенсор 2",
  "serial_number": "Серийный номер",
  "server config": "Конфигурация сервера",
  "server_alarm": "Связь с сервером",
  "server_ip": "IP сервера",
  "server_port": "Порт сервера",
  "service": "Сервис",
  "sim_ip": "SIM IP",
  "simulation_state": "Симуляция",
  "SM0": "Сервис 1",
  "SM1": "Сервис 2",
  "SM2": "Сервис 3",
  "SM3": "Сервис 4",
  "software update": "Обновление программного обеспечения",
  "something went wrong, try again": "Попробуйте еще раз",
  "start calibration": "Начать калибровку",
  "step less than 9MHz": "Шаг должен быть меньше 9 МГц",
  "successfully": "Успешно",
  "take": "Запросить",
  "target_power": "Целевое значение",
  "terminal config": "Конфигурация терминала",
  "time and date": "Время и дата",
  "time system": "Время системы",
  "time zone": "Часовой пояс",
  "unlocked": "Разомкнут",
  "user": "Имя пользователя",
  "ustirovka_state": "Юстировка",
  "value is greater": "Значения больше",
  "value is less": "Значение меньше",
  "value not integer": "Значение не целое",
  "version_info": "Версия ПО",
  "vswr": "Знач. КСВ",
  "mo": "Пн",
  "tu": "Вт",
  "we": "Ср",
  "th": "Чт",
  "fr": "Пт",
  "sa": "Сб",
  "su": "Вс"
}
